Subject: RE: UPS Trackings 04-02
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 4 Feb 2021 09:49:43 +0000

Hi Daniele,

As you know, we sometimes receive the invalid Fedex tracking number in APAC on the packing slip. We then need to ask Customer Service for the correct one. Could you please write to them?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Daniele Castiglioni <[email-masked]>
Sent: 4. februar 2021 10:47
To: Karen Teles Benitez (KRTB) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: UPS Trackings 04-02

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Day Karen,

I confirm that I have received and updated the Trackings.

@Heta : The below Ticket is from China Mainland. Shall we handle normally or I need to assign to you? Cannot locate the Tracking#.

125806
5018902723

Thanks,
Best regards,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 4 February, 2021 14:36:40
Subject: UPS Trackings 04-02

Hello Daniele,

Below you have the trackings of the day:

Tickets
Trackings
125352
950701749726
126377
950701749737
120658
950701749715
123268
1Z8760F30458688868
125835
1Z8760F30358687889
119539
1Z8760F30458688475
125083
1Z8760F30358687852
127286
1Z8760F30358687969
123352
1Z8760F30358687870
124229
1Z8760F30358687861
123461
1Z8760F30358687950
125816
1Z8760F30358687978
126783
1Z8760F30458688224
126675
1Z8760F30358687941
121762
1Z609FR66868155377
126728
1Z609FR66868154261
122190
1Z609FR66868154270
126415
1Z609FR66868155331
127143
1Z609FR66868154814
126193
1Z609FR66868153780
127315
1Z609FR66868155340
127088
1Z609FR66868153299
125148
1Z609FR66868155368
125475
1Z609FR66868150309
123674
1Z609FR66868156269
127347
1Z609FR66868155359
124382
1Z609FR66868155322
125806
5018902723

Best regards,

Karen Teles Benitez
Student Assistant
+45 7242 1736

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark